WEQualifierConditional(3)

NAME
WEQualifierConditional

SYNOPSIS
WEQualifierConditional { condition; object; negate; bindings; requiresAllVariables; }

BINDINGS

condition

object

negate
    The value of 'negate' will be evaluated in a boolean context.

bindings

requiresAllVariables
    The value of 'requiresAllVariables' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults